# Parameters

## `default_code` (int)

Default reply status code.

Default value is 500.

### default_code example

    ...
    modparam("sl", "default_code", 505)
    ...

## `default_reason` (str)

Default reply reason phrase.

Default value is 'Internal Server Error'.

### default_reason example

    ...
    modparam("sl", "default_reason", "Server Error")
    ...

## `bind_tm` (int)

Controls if SL module should attempt to bind to TM module in order to send stateful reply when the transaction is created.

Default value is 1 (enabled).

### bind_tm example

    ...
    modparam("sl", "bind_tm", 0)  # feature disabled
    ...